Skip to content

Partial update of social asset

Request

Security
bearerAuth and apiKeyAuth
Path
assetIdstringrequired

Social asset id

Bodyapplication/jsonrequired
Array [
fieldNamestring
valueobject
opstring(Operation)
Enum:"FIND""INSERT""PATCH""UPDATE""DELETE"
]
curl -i -X PATCH \
  'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/sam/{assetId}' \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Content-Type: application/json' \
  -H 'Key: YOUR_API_KEY_HERE' \
  -d '[
    {
      "fieldName": "string",
      "value": {},
      "op": "FIND"
    }
  ]'

Responses

Success

Bodyapplication/json
string(AssigneeType)
Response
"string"